﻿/* Common CSS */

/* Top Bar */
.RadMenu_fnSub
{
    position:relative;
	white-space:nowrap;
	padding:0px 0px 0px 0px;
	z-index:90;
	
}

.RadMenu_fnSub .rmRootGroup
{
	margin:0;
	padding:0;
	position:relative;
	left:0;
	display: inline-block;
}

* html .RadMenu_fnSub .rmRootGroup { float: left; }

.RadMenu_fnSub:after,
.RadMenu_fnSub .rmRootGroup:after
{
    content:""; 
    display:block;
    height:0;
    overflow: hidden;
    line-height:0;
    font-size:0;
    clear:both;
    visibility:hidden;
}

.RadMenu_fnSub ul.rmVertical,
.rmRootGroup ul.rmHorizontal,
.RadMenu_fnSub_Context ul.rmHorizontal
{
	margin:0;
	padding:0;
	display:none;
	position:relative;
	left:0;
	float:left;
}

.rmSized ul.rmVertical
{
	width: 100%;
}

.rmSized ul.rmRootGroup
{
	float: none;
}

.rmSized .rmRootGroup .rmVertical
{
	width: auto;
}

.RadMenu_fnSub .rmItem
{
	float:left;
	position:relative;
	list-style-image: none;
	list-style-position:outside;
	list-style:none;	
}

* html .RadMenu_fnSub .rmItem
{
	display:inline;
}

.RadMenu_fnSub .rmHorizontal .rmItem
{
	clear:none;
}

.RadMenu_fnSub .rmVertical .rmItem
{
	clear:both;
}

.rmSized .rmVertical .rmItem
{
	width: 100%;
}

.rmSized .rmHorizontal .rmItem,
.rmSized .rmRootGroup .rmVertical .rmItem
{
	width: auto;
}

.RadMenu_fnSub ul.rmActive,
.RadMenu_fnSub ul.rmRootGroup
{
	display:block;
}

.RadMenu_fnSub .rmSlide, 
.RadMenu_fnSub_Context
{
	position:absolute;
	overflow:hidden;
	display:none;
	float:left;
}

* html .RadMenu_fnSub .rmSlide, 
* html .RadMenu_fnSub_Context
{
	height:1px;
}

.RadMenu_fnSub_Context
{
	z-index:1000;
	overflow:visible;
}

.RadMenu_fnSub .rmText
{
	display:block;
	
}

.RadMenu_fnSub div.rmText /*templates*/
{
	white-space:normal;
	background: transparent;
}

/*Padding between top nav links */
.RadMenu_fnSub a.rmLink
{
	cursor:default;
	display:block;
	font-size:23px;
	text-transform:none;
	padding: 0px 0px 0px 0px;
	font-family: Arial;
	color:#ffffff;
	font-weight:normal;
	height:70px;
}

.RadMenu_fnSub a.rmLink:Hover
{
	text-decoration:none;
	color:#b8d3ec;
}

.rmScrollWrap
{
	position:absolute;
	float:left;
	overflow:hidden;
	left:0;
}

.RadMenu_fnSub .rmLeftArrow,
.RadMenu_fnSub .rmTopArrow,
.RadMenu_fnSub .rmBottomArrow,
.RadMenu_fnSub .rmRightArrow
{
	position:absolute;
	z-index:2000;
	text-indent:-1000em;
	font-size: 0;
	line-height: 0;
	outline: 0;
	overflow: hidden;
}

.RadMenu_fnSub .rmLeftArrowDisabled,
.RadMenu_fnSub .rmTopArrowDisabled,
.RadMenu_fnSub .rmBottomArrowDisabled,
.RadMenu_fnSub .rmRightArrowDisabled
{
	display:none;
	text-indent:-1000em;
	font-size: 0;
	line-height: 0;
}

.RadMenu_fnSub .rmBottomArrow,
.RadMenu_fnSub .rmBottomArrowDisabled
{
}

.RadMenu_fnSub .rmLeftImage
{
	border:0px;
	float:left;
	position:relative;
	left:2px;
}

.RadMenu_fnSub_rtl
{
	float:right;
	text-align: right;
}

.RadMenu_fnSub_rtl ul.rmVertical
{
	float:right;
}

.RadMenu_fnSub_rtl .rmItem
{
	float:right;	
}

.RadMenu_fnSub_rtl .rmLeftImage,
.RadMenu_fnSub_Context_rtl .rmLeftImage
{
	border:0;
	float:right;
}

.RadMenu_fnSub_rtl .rmLeftArrow,
.RadMenu_fnSub_rtl .rmTopArrow,
.RadMenu_fnSub_rtl .rmBottomArrow,
.RadMenu_fnSub_rtl .rmRightArrow,
.RadMenu_fnSub_rtl .rmLeftArrowDisabled,
.RadMenu_fnSub_rtl .rmTopArrowDisabled,
.RadMenu_fnSub_rtl .rmBottomArrowDisabled,
.RadMenu_fnSub_rtl .rmRightArrowDisabled
{
	text-indent:1000em !important;
}

/* Top Links */
.RadMenu_fnSub .rmLink
{
	width:auto;
	text-decoration:none;
	color:#161C1A;
	vertical-align:bottom;
	text-align:left;
}

.RadMenu_fnSub .rmSeparator,
.RadMenu_fnSub .rmSeparator:after
{
    line-height: 0;
    font-size: 0;
    overflow: hidden;
}

.RadMenu_fnSub div.rmRootGroup
{
    position: relative;
}
/* <base styles> */

.RadMenu_fnSub .rmItem
{
	padding: 0;
}

.RadMenu_fnSub .rmLink
{
	padding: 0 0 0 0px;
	outline: 0;
	float: left;
}

.RadMenu_fnSub .rmText
{
	padding-bottom: 0px;
	float: left;
}

/* optimized for 16x16 */
.RadMenu_fnSub .rmLeftImage
{
	margin:0px 0px 0px 0px;
}



.RadMenu_fnSub .rmHorizontal .rmText
{
	padding: 0 0px 0px 0;
}

.RadMenu_fnSub_rtl .rmVertical .rmText
{
	padding: 0 0px 0px 0;
}

.RadMenu_fnSub .rmVertical .rmText,
.RadMenu_fnSub .rmHorizontal .rmVertical .rmText
{
	display: block;
	float: none;
}

.RadMenu_fnSub .rmVertical .rmLink,
.RadMenu_fnSub .rmHorizontal .rmVertical .rmLink
{
	float: none;
}

